@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
}

/* ──────────────────────────────────────── */
/* 全体設定 */
/* ──────────────────────────────────────── */

.date-tags {
  display: none;
}
.author-info {
  display: none;
}
body.public-page,
.header,
body .content,
.content .main {
  background-color: #fdfdfe;
}
.search-edit,
input[type='text'],
input[type='password'],
input[type='date'],
input[type='datetime'],
input[type='email'],
input[type='number'],
input[type='search'],
input[type='tel'],
input[type='time'],
input[type='url'],
textarea,
select {
  background-color: #fefcff;
}

.home.page .entry-title {
  display: none;
}

html .body .article {
  margin: 0;
}

body.body article.article {
  margin: 0 0 0 0;
}

@media screen and (min-width: 834px) {
  .br-pc {
    display: none;
  }
}

/* ──────────────────────────────────────── */
/* ヘッダー */
/* ──────────────────────────────────────── */

#header-container {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 2;
  /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #fdfdfef5;*/
  box-shadow: none;
  background-color: transparent;
  color: #fff;
  transition: all 0.1s ease-in-out;
}
/*834px以下*/
@media screen and (max-width: 834px) {
  #header-container {
    display: none;
  }
}

#header-container .navi,
.header-container-in.hlt-top-menu .header {
  background-color: transparent;
}
#header-container.float-bar {
  box-shadow: 0 0 5px rgb(0 0 0 / 15%);
  background-color: #fdfdfef5;
  color: inherit;
  transition: all 0.2s ease-in-out;
}
#navi .navi-in a {
  color: inherit;
  font-size: 16px;
}
#navi .navi-in a:hover {
  background-color: rgba(255, 255, 255, 0.25);
  transition: all 0.3s ease-in-out;
  color: inherit;
}
#header-container.float-bar #navi .navi-in a:hover {
  background-color: rgba(236, 238, 240, 0.9);
}
.navi-in > ul li {
  max-width: 100px;
  height: 70px;
  line-height: 70px;
}
/*980px以下*/
@media screen and (max-width: 990px) {
  .navi-in > ul li {
    max-width: 16.2%;
  }
  #navi .navi-in a {
    font-size: 16px;
  }
}
.header-container-in.hlt-top-menu .logo-header img {
  vertical-align: text-bottom;
}

.header-container-in.hlt-top-menu .logo-header {
  padding: 0 0 0 10px;
}
.appeal {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  z-index: 1;
  position: relative;
  background-color: rgba(255, 255, 255, 0.25);
  background-blend-mode: overlay;
  /*background-image: url(https://atozlab.com/wp-content/uploads/2021/08/top-3.jpg);*/
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  transform: translate3d(0, 0, 0);
  /*iphoneでのバグ防止のため*/
}
.top-cover {
  z-index: -1;
  position: absolute;
  /*background-color: rgb(54 66 82 / 65%);*/
  background-color: rgb(160 160 160 / 25%);
  /*background-color: rgb(54 66 82 / 35%);*/
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(https://atoz-store.jp/wp-content/uploads/2024/08/mov_overlay.png);
  /* background-color: rgb(0 0 0 / 10%); */
  background-size: 2px 2px;
}
/*834px以下*/
@media screen and (max-width: 834px) {
  .appeal {
    background-position: 50% 0;
    background-attachment: scroll;
  }
}
@media screen and (min-width: 1024px) {
  .ba-fixed.appeal {
    background-position-x: center;
    background-position-y: 0px;
  }
}
#bg-video {
  /*display: none;*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 100%;
  min-width: 100%;
  max-width: inherit;
  z-index: -10;
  /* -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px); */
}
/*#bg-video.size-240 {
  display: none;
}
#bg-video.size-320 {
  display: block;
}
@media screen and (max-width: 834px) {
  #bg-video.size-240 {
    display: block;
  }
  #bg-video.size-320 {
    display: none;
  }
}*/
.top-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -11;
  margin: -10px 0 0 -35px;
}
.appeal-content {
  background-color: inherit;
  padding: 0;
  max-width: 800px;
}
.appeal-in {
  padding: 80px 0 100px;
}
.top-logo {
  width: 220px;
  margin: 0 auto 26px;
}
.appeal-title {
  font-size: 50px;
  font-style: italic;
  letter-spacing: 1px;
  word-spacing: 1px;
  color: #fff;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  margin: 0;
}
.appeal-message {
  margin: 0;
}
.appeal-message .sub-copy {
  margin: -4px 0 0;
  font-size: 30px;
  color: #fff;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  font-weight: bold;
}
.appeal-message .toptext {
  margin: 38px 0 0;
  font-size: 20px;
  color: #fff;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
  font-weight: 500;
}
@media screen and (max-width: 834px) {
  .appeal-title {
    font-size: 7vw;
  }
  .appeal-message .sub-copy {
    font-size: 5vw;
  }
  .appeal-message .toptext {
    font-size: 3vw;
  }
}

/* ──────────────────────────────────────── */
/* コンテンツ */
/* ──────────────────────────────────────── */

.content {
  margin: 0;
}
.entry-content {
  text-align: center;
  margin: 0;
}
.main {
  padding: 0;
}
.content-in.wrap {
  width: auto;
}

.entry-content section {
  margin: 64px 0 0;
  padding: 0 16px 0;
}
.entry-content section.service {
  /* margin: 40px 0 0 0; */
  position: relative;
}
.entry-content .particles-js {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
}

.article h2 {
  background-color: inherit;
  font-size: 36px;
  margin: 0 0 60px;
  padding: 20px 0 0;
  text-align: center;
}

.article h2 .title-en {
  background-color: inherit;
  background: linear-gradient(transparent 82%, #d3e9ff 10%);
  background-position: 0px -2px;
  padding: 0px 6px;
  text-align: center;
  background-repeat: no-repeat;
}
.article h2 .title-jp {
  background-color: inherit;
  display: block;
  font-size: 22px;
  margin: 4px 0 0;
}

.service video {
  width: 800px;
  margin: 0;
  height: auto;
}

.column-wrap {
  max-width: 1050px;
  margin: 0 auto;
}

/* .pararax {
  opacity: 0;
  transform: translate(0, 25px) scale(0.98);
}
.effect-on {
  opacity: 1;
  transform: translate(0, 0) scale(1);
  animation-name: fadeOn;
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-delay: 0s;
  -webkit-animation-name: fadeOn;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0s;
}
@keyframes fadeOn {
  0% {
    opacity: 0;
    transform: translate(0, 25px) scale(0.99);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) scale(1);
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
    transform: translate(0, 0) scale(1);
  }
  100% {
    opacity: 0;
    transform: translate(0, 25px) scale(0.99);
  }
} */

.text-box {
  margin: 0 auto 0;
  text-align: left;
  max-width: 800px;
}

.column-wrap .text-box {
  padding: 0 10px 0;
}
/*834px以下*/
@media screen and (max-width: 834px) {
  .column-wrap .text-box {
    padding: 0 0 0;
  }
}

.item-slide {
  max-width: 600px;
  margin: 3.5em auto 4.5em;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
}

.fluid-box {
  /*  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;*/
}
.fluid-box-inner {
  margin: 0 auto;
  padding: 55px 16px 48px;
  background-color: transparent;
  max-width: 1196px;
}

.service .fluid-box-inner {
  padding: 55px 0 68px;
}

/*--------------------------------------------------------------
 ニュース
--------------------------------------------------------------*/

section.news {
  margin: 50px 0 90px;
  padding: 0 16px 0;
  position: relative;
}
@media screen and (max-width: 834px) {
  section.news {
    margin: 50px 0 0;
  }
}

.article section.news h2 {
  margin: 0 0 52px;
}
.news ul.news-ul {
  text-align: left;
  max-width: 768px;
  margin: 0 auto;
  list-style: none;
  height: 412px;
  overflow: scroll;
  border: 1px solid #eaeaea;
  border-radius: 3px;
  padding: 40px;
}
@media screen and (max-width: 650px) {
  .news ul.news-ul {
    padding: 20px;
  }
}

.news li.news-li {
  margin: 0 0 0.8em;
  font-size: 16px;
}
.news li.news-li:last-child {
  margin: 0 0 0;
}
.news li.news-li:after {
  content: '';
  display: block;
  clear: both;
}
.news span.news-date {
  float: left;
  margin: 0 10px 0 0;
}

.news span.news-txt {
  display: block;
  margin: 0 0 0 100px;
}

.news .column-wrap {
  align-items: center;
}
.news .column-wrap > div {
  width: 48.5%;
}

.news .news-img {
  font-size: 0;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.news .column-wrap.column-2.media {
  align-items: flex-start;
}

.news .column-wrap.column-2.media .column-right {
  text-align: left;
}

.news .column-wrap.column-2.media .news-year {
  margin: -30px 0 0;
  font-size: 16px;
}

.news .column-wrap.column-2.media ul {
  padding: 0 0 0 0px;
  margin: 0 0 1.8em 0;
}
.news .column-wrap.column-2.media ul:last-of-type {
  margin: 0 0 0 0;
}

.news .column-wrap.column-2.media ul li {
  font-size: 14px;
  margin: 0 0 0 1.2em;
  list-style: disc;
}

.news .news-txt {
  text-align: left;
}

.news .column-wrap:nth-child(odd) {
  flex-direction: row-reverse;
}

@media screen and (max-width: 700px) {
  .news .column-wrap > div {
    width: auto;
  }
  .news .column-wrap:nth-child(odd) {
    flex-direction: column;
  }
  .news .column-wrap.column-2.media {
    align-items: center;
  }
  .news .news-txt {
    /* font-size: 16px; */
  }
}

@media screen and (max-width: 480px) {
  .news .news-txt {
    /* font-size: 15px; */
  }

  .news .column-wrap.column-2.media .news-year {
    font-size: 15px;
    margin: -1.8em 0 0;
  }

  .news .column-wrap.column-2.media ul li {
    font-size: 13px;
  }

  .news span.news-date {
    float: none;
    margin: 0 0 5px;
    display: inline-block;
    background-color: inherit;
    background: linear-gradient(transparent 94%, #e8e8e8 10%);
    background-position: 0px 0px;
    padding: 0px 2px;
    text-align: center;
    background-repeat: no-repeat;
    font-size: 15px;
  }

  .news span.news-txt {
    display: block;
    margin: 0;
    font-size: 14px;
    line-height: 1.6;
  }
}

/*--------------------------------------------------------------
 サービス
--------------------------------------------------------------*/

.service h3 {
  border: none;
  padding: 0 0 0;
  margin: 0 0 20px;
}

.service h3 .title-jp {
  text-align: center;
  border: none;
  background: linear-gradient(transparent 70%, #d6e6d0 10%);
  background-position: 0px 2px;
  padding: 0px 6px 0px;
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 0 2px;
  font-size: 26px;
}
.service h3 .title-en {
  display: block;
  font-size: 18px;
}
@media screen and (max-width: 800px) {
  .service h3 .title-jp {
    font-size: 22px;
  }
  .service h3 .title-en {
    font-size: 15px;
  }
}

.service .column-wrap > div {
  width: 48%;
}
@media screen and (max-width: 834px) {
  .service .column-wrap > div {
    width: 49%;
  }
}

.service .column-wrap:first-of-type {
  margin-bottom: 2.5em;
}

@media screen and (max-width: 699px) {
  .content .service .column-wrap {
    flex-direction: column;
  }

  .service .column-wrap > div {
    width: auto;
    margin-bottom: 1.8em !important;
  }
  .service .column-wrap:first-of-type {
    margin-bottom: 0;
  }
  .content .service .column-wrap:last-of-type {
    margin-bottom: 0;
  }
  .content .service .column-wrap:last-of-type .column-right {
    margin-bottom: 0 !important;
  }

  .service h3 .title-jp {
    font-size: 24px;
  }
  .service h3 .title-en {
    font-size: 16px;
  }
  .content .column-wrap {
    flex-direction: column;
  }
  .column-wrap > div {
    width: auto;
    margin-bottom: 1.8em !important;
  }
}

.service .img-box {
  padding: 0 10px;
}
.column-wrap .text-box {
  margin: 10px 0 0;
}
@media screen and (max-width: 834px) {
  .service .img-box {
    padding: 0 0px;
  }
}

.service .atoz-store-jp a {
  /*color: inherit;*/
}

/*--------------------------------------------------------------
 Works
--------------------------------------------------------------*/

.works.fluid-box {
  background-image: url(https://atozlab.com/wp-content/uploads/2021/08/bg-img-2.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-color: rgba(255, 255, 255, 0.88);
  background-blend-mode: overlay;
}
/*834px以下*/
@media screen and (max-width: 834px) {
  .works.fluid-box {
    background-position: 26% 0;
    background-attachment: scroll;
  }
}

.works h3 {
  border: none;
  padding: 0 0 0;
  margin: 0 0 1em 0;
}
.works h3 .title-jp {
  text-align: center;
  border: none;
  background: linear-gradient(transparent 70%, #d6e6d0 10%);
  background-position: 0px 2px;
  padding: 0px 6px 0px;
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 0 2px;
  font-size: 26px;
}
.works h3 .title-en {
  display: block;
  font-size: 18px;
}
.works .fluid-box-inner {
  padding: 55px 0 48px;
}
/*834px以下*/
@media screen and (max-width: 700px) {
  .works h3 .title-jp {
    font-size: 24px;
    background: linear-gradient(transparent 68%, #d6e6d0 10%);
  }
  .works h3 .title-en {
    display: block;
    /* font-size: 16px; */
  }
}

.works img.img-icon {
  width: 130px;
  vertical-align: top;
  margin: 0 8px 0 0;
}
.works img.img-ss {
  width: 170px;
  margin: 0 0 0 8px;
}

.works .works-img {
  margin: 0 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 580px;
  margin: 0 auto;
}
.works .works-txt {
  padding: 0 1em;
  text-align: left;
}

/*834px以下*/
@media screen and (max-width: 1000px) {
  .works img.img-icon {
    width: 90px;
    margin: 0 4px 0 0;
  }
  .works img.img-ss {
    width: 144px;
    margin: 0 0 0 4px;
  }
  .works .works-txt {
    /* font-size: 16px; */
  }
}

/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
}

.works .and-more {
  margin: 60px 0 0;
}

.works .column-wrap {
  align-items: center;
  margin: 0 auto 3.5em;
}
.works .column-wrap:nth-child(odd) {
  flex-direction: row-reverse;
}

@media (max-width: 834px) {
  .works img.img-icon {
    width: 19%;
    margin: 0 1% 0 0;
  }
  .works img.img-ss {
    width: 39%;
    margin: 0 0 0 1%;
  }

  .works .column-wrap .column-left,
  .works .column-wrap .column-right {
    margin: 0 auto 1.8em;
    /* width: auto; */
  }
}

@media screen and (max-width: 699px) {
  .works .column-wrap:nth-child(odd) {
    flex-direction: column;
  }
  .works .column-wrap {
    margin: 0px auto 1.5em;
  }
  .works .works-txt {
    padding: 0;
  }
}

/* ──────────────────── */
/* 事業概要 */
/* ──────────────────── */

.business.fluid-box {
  background-image: url(https://atozlab.com/wp-content/uploads/2021/08/img-3.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-color: rgba(255, 255, 255, 0.88);
  background-blend-mode: overlay;
  padding: 0 0 20px;
}

/*834px以下*/
@media screen and (max-width: 834px) {
  .business.fluid-box {
    background-position: 40% 0;
    background-attachment: scroll;
    margin: 48px 0 0;
  }
}

section.business h3 {
  border: none;
  padding: 0;
  margin: 0 0 16px;
}
.business h3 .title-jp {
  text-align: center;
  border: none;
  background: linear-gradient(transparent 65%, #d6e6d0 10%);
  background-position: 0px 2px;
  padding: 0px 6px 2px;
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 0 2px;
  font-size: 22px;
}

.business h3 .title-en {
  font-size: 18px;
  margin: 0 0 0 12px;
  vertical-align: bottom;
}

.business .text-box {
  margin: 2em auto 2.5em;
}
.business .map-box {
  margin: 1.8em 0 0;
}
.business .column-wrap > div {
  padding: 0 10px 0;
}
/*834px以下*/
@media screen and (max-width: 834px) {
  .business .column-wrap > div {
    padding: 0 0 0;
  }
}

/* ──────────────────── */
/* 問い合わせ */
/* ──────────────────── */

.contact.fluid-box {
  background-color: #7397a9;
  color: #fff;
  padding: 0 0 10px;
  margin: 0 0 0;
}
.article .contact h2 {
  margin: 0 0 10px;
}
.contact h2 .title-en {
  background-color: inherit;
  background: linear-gradient(transparent 82%, #85acbf 10%);
  background-position: 0px -2px;
  padding: 0px 6px;
  text-align: center;
  background-repeat: no-repeat;
}

.contact .form-area {
  max-width: 600px;
  margin: 2.5em auto 2em;
}

.contact .box-title {
  margin: 0.6em 0 0em;
}
.contact .input-box {
  margin: 0.6em 0 0em;
}

.contact .comfirm-text {
  margin: 0.5em 0;
}

.contact form p.submit-btn {
  margin: 2em 0 0;
}

.contact .form-area input[type='submit'] {
  background-color: #5dbf69;
  border: none;
  box-shadow: 0 4px 0 #4b9654;
  border-radius: 4px;
  font-size: 1.2em;
  color: #fff;
}
.contact .form-area input[type='submit']:hover {
  transition: 0.2s;
  opacity: 0.8;
}
.contact-thanks {
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 3em 0;
}

.contact .form-area label {
  display: block;
}

.contact .form-area fieldset {
  border: none;
}

.contact .form-area p.require-text {
  text-align: right;
  font-size: 14px;
  margin: 0;
}

.contact .form-area .box-title {
  margin: 0 0 10px;
  display: inline-block;
}
.contact .form-area .require {
  color: #ffeb00;
  padding: 0 0 0 3px;
}

.contact .form-area p {
  margin: 0 0 1em;
}

.contact p.contact-text.security-text {
  margin: 34px 0 4px;
}

.contact .contact-text .wpcf7-quiz-label {
  margin: 0px 0 14px;
  display: inline-block;
}

.contact .contact-text.confirm-text {
  margin: 44px 0 30px;
}

.contact .wpcf7-not-valid-tip {
  color: #ffeb00;
}

/* フッター ──────────────────── */
.footer {
  background: #005882;
  margin: 0 0 0;
  padding: 1px 0 40px;
  color: #fff;
  position: relative;
}
.footer-bottom {
  font-size: 1em;
}

.footer-bottom.fdt-up-and-down .footer-bottom-content .navi-footer-in > ul {
  margin: 22px 0 36px;
}
@media screen and (max-width: 1024px) {
  .copyright {
    margin: 28px 0 0;
  }
}

.navi-footer-in > .menu-footer li,
.navi-footer-in > .menu-footer li:last-child {
  border: none;
}
.footer-bottom.fnm-text-width .menu-footer li a {
  color: #fff;
  font-size: 16px;
  padding: 0 22px 0;
  text-decoration: none;
}
.footer-bottom.fnm-text-width .menu-footer li a:hover {
  background-color: rgb(255 255 255 / 30%);
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 834px) {
  .footer-bottom.fnm-text-width .menu-footer li a {
    text-decoration: underline;
  }
}

/* ──────────────────── */
/* モバイル */
/* ──────────────────── */

/*480px以下*/
@media screen and (max-width: 480px) {
  p {
    margin: 0.8em 0;
  }
  .header-container-in.hlt-top-menu .logo-header {
    padding: 0 0 0 0;
  }
  .header-container-in.hlt-top-menu .logo-header img {
    position: relative;
    top: 4px;
    max-height: 54px;
  }
  #header-container {
    position: absolute;
    background-color: #fff;
  }
  .appeal-title {
    /*font-size: 6.4vw;*/
  }
  .appeal-message .sub-copy {
    font-size: 5.2vw;
    margin: 0px 0 0;
  }
  .appeal-message .toptext {
    font-size: 16px;
    margin: 20px 0 0;
  }
  .appeal-content {
    padding: 0 0 0;
  }
  .appeal-content img {
    max-width: 160px;
  }
  .appeal-in {
    padding: 40px 0 40px;
    margin: 0px 4px;
  }
  .entry-content section.service {
    margin: 0px 0 0 0;
  }
  .article h2 {
    font-size: 32px;
    margin: 12px 0 40px;
    padding: 0px 0 0;
  }
  .article h2 .title-jp {
    font-size: 18px;
  }
  .article section.news h2 {
    margin: 0 0 40px;
  }
  .container .column-wrap > div {
    padding: 0 0;
  }
  .entry-content section {
    margin: 30px 0 0;
  }
  .article section.service h2 {
    margin: 12px 0 40px 0;
  }
  .fluid-box-inner {
    padding: 24px 16px 14px;
  }
  .service h3 .title-jp {
    font-size: 24px;
  }
  .service h3 .title-en {
    font-size: 16px;
  }
  .service .column-wrap:first-of-type {
    margin-bottom: 0;
  }
  .service .fluid-box-inner {
    padding: 38px 0 14px;
  }
  .service .column-wrap > div {
    width: auto;
  }
  .service .img-box {
    padding: 0 0;
  }
  .works.fluid-box {
    background-position-x: 28%;
    background-position-y: 50%;
    background-attachment: scroll;
    background-size: cover;
  }
  .item-slide {
    margin: 30px auto 50px;
  }
  .article .works h2 {
    margin: 12px 0 40px 0;
  }
  .works .text-box {
    margin: 0 auto 0;
  }
  .works .fluid-box-inner {
    padding: 24px 0 20px;
  }
  .works .works-txt {
    /* font-size: 14px; */
  }
  .works .works-img {
    margin: 0 0 20px;
  }
  .works .and-more {
    margin: 30px 0;
  }
  .business p {
    margin: 0.5em 0 1em;
  }
  .business .column-wrap > div .map-box {
    margin: 1.4em 0 0;
  }
  .contact.fluid-box {
    padding: 12px 0 10px;
    margin: 0 0 0;
  }
  .contact .form-area {
    margin: 1em auto 2em;
  }
  main.main {
    padding: 16px 0 0 16px;
  }
  div.sidebar {
    padding: 16px 16px 0 16px;
  }
  .footer {
    padding: 1px 0 40px;
  }
  .footer-bottom.fdt-up-and-down .footer-bottom-content .navi-footer-in > ul {
    margin: 4px 0 36px;
  }
  .footer .copyright {
    margin: 30px 0 0;
  }
}
@media screen and (max-width: 834px) {
  main.main {
    padding: 16px 0 0px;
  }
  div.sidebar {
    padding: 16px 16px 0px;
  }
}
@media screen and (max-width: 360px) {
  .service h3 .title-jp {
    font-size: 21px;
  }
  .service h3 .title-en {
    font-size: 15px;
  }
}

.go-to-top-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #f1f1f1ed;
  box-shadow: 0px 1px 3px rgb(0 0 0 / 30%);
}

/* ──────────────────── */
/* 404ページ */
/* ──────────────────── */

.error404 .header-container {
  display: none;
}
.error404 h1.entry-title {
  text-align: center;
}
.error404 .post.article {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  padding: 10px;
}
.error404 .footer {
  padding: 10px;
  text-align: center;
}

.error404 .footer-simple a {
  color: #fff;
  text-decoration: none;
}

#contact .hidden-fields-container {
  border: none;
}
